"Adobe Creative Cloud Cleanup" = "Adobe Creative Cloud Cleaner Tool";

"The following installations were found on your system:" = "ご使用のシステムには次のプログラムがインストールされています。";

"The shared Setup version is %@." = "共有のセットアップバージョンは %@ です。";

"Accept" = "同意する";

"Try uninstall" = "アンインストールを実行";

"Cancel" = "キャンセル";

"Quit" = "終了";

"Cleanup" = "今すぐクリーンアップ";
"Cleanup selected" = "選択したファイルをクリーンアップ";

"Clean All CS5-CS5.5" = "すべての CS5-CS5.5 製品を消去";
"Clean All CS3/CS4" = "すべての CS3/CS4 製品を消去";
"Clean All CS5-CS5.5-CS6" = "すべての CS5-CS5.5-CS6 製品を消去";
"Clean All CS6" = "すべての CS6 製品を消去";
"Clean All Creative Cloud" = "すべての Creative Cloud 製品を消去";
"Clean All Creative Cloud 2014" = "すべての Creative Cloud 2014 製品を消去";
"Clean All Creative Cloud 2017, 2015" = "すべての Creative Cloud 2017, 2015 製品を消去";
"Clean All Creative Cloud 2017, 2015, 2014, Creative Cloud & CS6" = "すべての Creative Cloud 2017, 2015, 2014, Creative Cloud & CS6 を消去";
"Clean Adobe Id Credentials" = "すべての Adobe Id Credentials を消去";
"Clean All" = "すべて消去";

"Creative Cloud Cleanup Alert" = "Adobe Creative Cloud Cleaner Tool の警告";
"Creative Cloud Cleanup Completion Message" = "Adobe Creative Cloud Cleaner Tool を正常に完了しました。";

"Creative Cloud Cleanup Message" = "「%@」をクリーンアップしますか？Cleaner ツールを使用する前に、まず製品のアンインストールを試みてください。";
"Creative Cloud Cleanup Message for AAM" = "「%@」をクリーンアップしますか？";
"Creative Cloud Cleanup Message for ACC" = "「%@」をクリーンアップしますか？";
"Creative Cloud Cleanup Message for HostFile" = "アドビのドメイン名をホストファイルからクリーンアップして、ホストファイルを修正することに同意しますか?";
"Creative Cloud Info Message for HostFile" = "%d 個のエントリが修正されました。";

"License Agreement" = "使用許諾契約書";

"License Agreement Message" = "操作を続行するには、エンドユーザ使用許諾契約書に同意する必要があります。";

"Language of agreement" = "使用許諾契約書を表示する言語";

"Quit Adobe Creative Cloud Cleanup" = "Adobe Creative Cloud Cleaner Tool を終了";

"There is no session to delete." = "削除できるセッションはありません。";

"Yes" = "はい";

"No" = "いいえ";

"Creative Cloud CleanAll Message" = "リストされている製品とその関連ファイルをすべて消去しますか？「はい」をクリックするとすべての製品 (CS3、CS4、CS5、CS5.5、CS6、Creative Cloud、All versions of Creative Cloud Applications) の削除を確認して、実行します。「いいえ」をクリックするとキャンセルします。";
"Creative Cloud CleanAll Message for CSX" ="リストされている製品とその関連ファイルをすべて消去しますか？「はい」をクリックすると確認して削除します。「いいえ」をクリックするとキャンセルします。";

"Conflicting Application Alert" = "競合しているアプリケーション警告";
"Conflicting Application Message" = "クリーンアップできなかったファイルがあります。インターネット / Web ブラウザーを終了してから、Cleaner Tool に戻ってクリーンアップを完了してみてください。";
